@echo off
rem ****** This batch file will first delete all NFLPA94.* files from
rem ****** the FB95 directory, then will unchunk the NFLPA94.RES file.

echo This batch file is designed to restore the NFLPA94 league to its
echo original state.  In order to do this safely, any existing NFLPA94
echo files in the game and tapes directory must be deleted.
echo.
echo If you continue with this batch file, all files that begin with
echo "NFLPA94", except this batch file and the NFLPA94.RES file in the
echo main game directory and in the TAPES\GAME directory will be deleted.
echo If you do not want these files deleted, press CTRL+C now to
echo terminate the batch file, otherwise
pause

rem ****** Let's delete the old NFLPA94 files
echo.
echo Now deleting old league files . . .
del NFLPA94.LGE > nul
del NFLPA94.LGC > nul
del NFLPA94.PYR > nul
del NFLPA94.PYF > nul
del NFLPA94.PYC > nul
del NFLPA94.TMN > nul
del NFLPA94.RST > nul
del NFLPA94.TRN > nul
del NFLPA94.DFT > nul
del NFLPA94.IDX > nul
del NFLPA94.DAT > nul
del TAPES\GAME\NFLPA94.* > nul

rem ****** Now lets unchunk the original league files
echo.
echo Now unchunking the original NFLPA94 league files . . .
unchunk nflpa94.res . > nul
